name = "Stargate Journey"
filename = "Stargate Journey-1.20.1-0.6.26 Hotfix.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "153388b8113414ce8085f2be5457c38824c9c8a0"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 5368338
project-id = 689083
